@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 400;
  src: local('Droid Sans'), local('DroidSans'), url('../fonts/DroidSans.ttf') format('truetype');
}

@font-face {
  font-family: 'Droid Sans';
  font-style: normal;
  font-weight: 700;
  src: local('Droid Sans'), local('DroidSans'), url('../fonts/DroidSans-Bold.ttf') format('truetype');
}

body {
	font-family: 'Droid Sans', sans-serif;
	background-color: #222222;
	padding: 0;
}
.container {
	max-width: 1000px;
	padding: 0 20px;
	margin: 0 auto;
}

.section-content li {
	line-height: 130%;
	padding: 3px 0;
}

.section-content dt {
	padding: 7px 0;
}

/* ======= HEADER ======= */

#header {
	background-color: #222222;
}

/* topnav styles */
.nav-collapse {
	float: right;
	width: 725px;
}
.navbar {
	padding-top: 10px;
	margin-bottom: 10px;
}
.navbar-inner {
	background-image: none;
	background-color: #222222;
	border: none;
	filter: none;
}	
.navbar .brand {
	color: #CD6748;
	text-shadow: none;
	font-size: 30px;
	padding: 3px 9px 3px 8px;
}
.navbar .nav {
	margin-top: 9px;
}
.navbar .nav>li>a.dropdown-toggle {
	text-shadow: none;
	color: #FFFFFF;
	padding: 10px 10px;
}
.navbar .nav>li>a.dropdown-toggle:hover {
	color: #CD6748;
	border-radius: 8px;
	background-color: #353535;
}
.navbar .nav>li>a.dropdown-toggle:focus, .navbar .nav>li>a.dropdown-toggle:hover {
	color: #FFFFFF;
}
.navbar .nav li.dropdown.open>.dropdown-toggle, .navbar .nav li.dropdown.active>.dropdown-toggle, .navbar .nav li.dropdown.open.active>.dropdown-toggle {
	color: #CD6748;
	border-radius: 8px;
	background-color: #353535;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	background-image: none;
	color: #666666;
}
.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus, .dropdown-submenu:hover>a, .dropdown-submenu:focus>a {
	background-color: #CD6748;
	color: white;
}
.navbar .nav>.active>a:hover {
	background-color: #CD6748;
	color: #FFFFFF;
}
/*mobile styles */
.nav-collapse .nav>li>a.dropdown-toggle:hover, .nav-collapse .nav>li>a.dropdown-toggle:focus {
	background-color: #222222;
}
.nav-collapse .dropdown-menu a:hover {
	background-color: #CD6748;
}
.nav-collapse .btn {
	margin: 12px 0 0 15px;
}
/* ======= MARKETING ======= */

#marketing {
	background-image: url('../img/grey.png'); /* source: http://subtlepatterns.com/subtle-grey/ */
	background-color: #e2e2e2;
	border-bottom: 1px solid #BBBBBB;
}

#support-banner .span4, #hardware-banner .span4 {
	margin: 0;
}

#support-banner p, #hardware-banner p {
	font-size: 17px;
	line-height: 120%;
	margin-top: 25px;
	text-shadow: 1px 1px 2px #999999;
}

#support-banner strong, #hardware-banner strong {
	font-size: 18px;
}

.bannerBox {
	cursor: pointer;
}

/* ======= SUB-MARKETING ======= */
#sub-marketing {
	background-color: #f0f0f0;
	min-height: 50px;
	padding-top: 10px;
	border-bottom: 1px solid #BBBBBB;
}
#sub-marketing h4 a {
	font-size: 16px;
	color: #9d9d9d;
}
#separator {
	margin: 0;
}
#separator div {
	width: 1px;
	height: 40px;
	background-color: #BBBBBB;
	border-right: 1px solid #e2e2e2;
	margin:0 auto;
}
#communityCarousel, #communityCarousel ul {
	margin: 0;
}
#communityCarousel li {
	margin: 0;
}
#communityCarousel .thumbnail {
	border: 0;
	box-shadow: none;
}
#community-links {
	margin: 0;
}
#community-links a:hover {
	text-decoration: none;
}
#community-links a img {
	margin-top: 5px;
	opacity:0.75;
	filter:alpha(opacity=75); /* For IE8 and earlier */
	box-shadow: 1px 1px 1px #BBBBBB;
}
#community-links a:hover img {
	opacity: 1.0;
	filter:alpha(opacity=100); /* For IE8 and earlier */
}

/* RSS feed on homepage */
#latest-news .rssBody ul {
	margin-left: 0;
}
#latest-news .rssBody li {
	list-style: none;
}
#latest-news .rssBody a {
	color: #666666;
}
#latest-news .rssBody a:hover, a.rssTitle:hover {
	color: #CD6748 !important;
	text-decoration: none;
}
#latest-news .rssRow h4 {
	margin: 0;
	padding: 0;
}
#latest-news .rssRow p {
	font-size: 12px;
	color:#999999;
	text-overflow: ellipsis;
	white-space: nowrap;
	overflow: hidden;
}

/* ======= CONTENT ======= */
#content {
	padding: 20px 0;
	background-color: #FFFFFF;
}

#content.homepage {
	background-image: url('../img/mail-border.png');
	background-repeat: repeat-x;
	background-position: bottom;
}

table.table-centered td {
	text-align: center;
	vertical-align: middle;
}

tr.table-images td, tr.table-images th {
	background-color: #FFFFFF !important;
}

tr.table-header td, tr.table-header th {
	background-color:#222222 !important; 
	color: #FFFFFF; 
	text-align:center; 
	padding: 6px 0;
	font-weight: bold;
}

tr.table-header td a, tr.table-header th a { 
	color: #FFFFFF; 
}

tr.table-header td a:hover, tr.table-header th a:hover { 
	test-decoration: underline; 
}

tr.table-buttons td {
	text-align: center;
}

tr.table-buttons td a.btn {
	margin: 0;
}

tr.table-buttons p {
	margin: 3px 0;
	text-shadow: 1px 1px 1px #BBBBBB;
}

tr.course-row td:first-of-type p {
	font-size: 10pt;
	color: #696969;
}

tr.course-row td:not(:first-of-type), tr.course-header th {
	white-space: nowrap;
	vertical-align: middle;
	text-align: center;
}

p.summary {
	color: #666;
	line-height: 150%;
	font-size: 13pt;
	text-shadow: 0px 0px 1px #efefef;
}

#myCarousel {
	margin: 0;
}

#myCarousel .carousel-control {
	top: 58%;
}

#myCarousel .carousel-inner>.item>a>img {
	display: inline;
}

h4 a, h4 a:hover, h2 a, h2 a:hover {
	color: #222222;
	text-decoration: none;
}

.section-content h2 i.icon-bookmark, .section-content h4 i.icon-bookmark {
	display: none;
}

.section-content h2:hover i.icon-bookmark {
	margin-left: -19px;
	margin-right: 5px;
	margin-top: 7px;
	display: inline-block;
}

.section-content h4:hover i.icon-bookmark {
	margin-left: -19px;
	margin-right: 5px;
	margin-top: 0;
	display: inline-block;
}

/* info boxes on homepage */
.info-box {
	box-shadow: 5px 5px rgba(0,0,0,0.1);
	background-color: #CD6748;
	border-radius: 8px;
	color: #FFFFFF;
	min-width: 300px;
	padding: 15px 10px 0 10px;
	margin-bottom: 25px;
}
.info-box:hover {
	box-shadow: 5px 5px rgba(0,0,0,0.2);
}
.info-box h2 {
	padding-left: 25px;
	background-color: #FFFFFF;
	margin-left: -10px;
	background-image: url('../img/info-box-bg.png');
	background-position: 100%;
	background-repeat: no-repeat;
	text-shadow: 2px 2px 4px rgba(0,0,0,0.2);
	color: #CD6748;
	width: 75%;
	font-size: 25px;
}
.info-box p {
	text-align: center;
	padding: 10px 0 5px 0;
}
.info-box .btn a, .download-link a {
	color: #FFFFFF;
}
.info-box .btn a:hover, .download-link a:hover {
	text-decoration: none;
}
ul.info-list {
	margin: 0 auto;
}
ul.info-list li {
	line-height: 18px;
	padding-bottom: 5px;
	padding-top: 5px;
	border-bottom: 1px dotted #DDDDDD;
	list-style: none;
}
.info-list li a {
	color: #000000;
	font-size: 16px;
}
.info-list li a:hover {
	color: #FFFFFF;
	text-decoration:none;
}
.info-list li i {
	margin-right: 8px;
}

.nav-list>.active>a, .nav-list>.active>a:hover, .nav-list>.active>a:focus {
	background-color: #CD6748;
}

/* sidenav on content pages */
.sidenav {
	top: 0;
	margin: 30px 0 0;
	padding: 0;
	background-color: #fff;
	border-radius: 6px;
	box-shadow: 0 1px 4px rgba(0,0,0,.065);
	width: 230px;
}
.sidenav > li > a {
	display: block;
	margin: 0 0 -1px;
	padding: 8px 14px;
	border: 1px solid #e5e5e5;
	color: #000000;
}
.sidenav > li:first-child > a {
	border-radius: 6px 6px 0 0;
}
.sidenav > li:last-child > a {
	border-radius: 0 0 6px 6px;
}
.sidenav > .active > a {
	position: relative;
	z-index: 2;
	padding: 9px 15px;
	border: 0;
	text-shadow: 0 1px 0 rgba(0,0,0,.15);
	box-shadow: inset 1px 0 0 rgba(0,0,0,.1), inset -1px 0 0 rgba(0,0,0,.1);
}
.sidenav .icon-chevron-left {
	float: left;
	margin-top: 2px;
	margin-left: -6px;
	opacity: .25;
}
.sidenav > li > a:hover {
	background-color: #f5f5f5;
}
.sidenav a:hover .icon-chevron-left {
	opacity: .5;
}
.sidenav .active .icon-chevron-left,
.sidenav .active a:hover .icon-chevron-left {
	background-image: url(../img/glyphicons-halflings-white.png);
	opacity: 1;
}
.sidenav.affix {
	top: 0px;
}
.sidenav.affix-bottom {
	position: absolute;
	top: auto;
	bottom: 270px;
}

.content-headline img {
	margin-left: -28px;
}	
.content-headline div {
	padding: 20px 10px;
	border-left: 20px solid #CD6748;
	background-color: #E6B3A3;
	font-weight: bold;
	width: 75%;
	font-size: 30px;
	box-shadow: 3px 3px 5px #e2e2e2;
	text-shadow: 2px 2px 4px #db886f;
	float:left;
	line-height: 30px;
	margin-bottom: 15px;
	border-top-right-radius: 10px;
	border-bottom-right-radius: 10px;
}	
.content-header {
	border-radius: 6px;
	background-color: #f2f2f2;
	width: 90%;
	margin: 25px auto;
	padding: 15px;
	border: 2px dashed #BBBBBB;
	text-align: justify;
	clear: left;
}

#myCarousel1 {
	clear: left;
}

#myCarousel1 > .carousel-inner {
	padding: 4px;
	border: 1px solid #ddd;
	border-radius: 4px;
	box-shadow: 3px 3px rgba(0,0,0,0.055);
	min-height: 350px;
	margin-top: 25px;
	padding: 10px;
	width: auto;
}
#myCarousel1 .item {
	min-height: 350px;
}

.modal-footer {
	text-align: center;	
}

.section-content {
	padding-left: 30px;
	text-align: justify;
}	
.section-content h2 {
	padding-top: 20px;
	padding-bottom: 5px;
	margin-bottom: 20px;
	border-bottom: 1px dotted #CD6748;
	text-align: left;
	font-size: 26px;
}
.section-content hr {
	margin: 20px auto;
	border: 0;
	border-top: 2px dashed #e2e2e2;
	border-bottom: 2px dashed #fff;
	width: 90%;
}
.section-content .sub-section {
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 2px;
}
.section-content .btn {
	margin: 10px;
}
.well img {
	float: left;
	margin: 10px;
}
dd {
	margin-bottom: 10px;
}
.section-content h3 {
	text-shadow: 6px 6px 4px rgba(0,0,0,0.3);
}

#spread-the-word .span2{
	padding: 10px 0 30px 0;
}

.accordian-toggle {
	color: #CD6748 !important;
	text-decoration: none !important;
}

.accordian-toggle:hover {
	text-decoration: underline !important;
}
/* ======= SUB-CONTENT ======= */
#sub-content {
	background-image: url('../img/wavegrid.png'); /* source: http://subtlepatterns.com/wave-grind/ */
}

/* testimonials on homepage */
#testimonials {
	background-image: url('../img/postmark.png'); /* source: http://heathergreenblog.com/ */
	background-repeat: no-repeat;
	padding: 10px 0;
}

#testimonials h2 {
	font-size:25px;
	color: #222222;
	text-shadow: 2px 2px 2px #BBBBBB;
	margin-left: 60px;
}
#testimonials .twitter-tweet {
	text-align:center;
}

blockquote {
	font-family: Georgia, serif;
	font-size: 14px;
	font-style: italic;
	margin: 0.25em 0;
	padding: 0.25em 0px;
	line-height: 1.45;
	position: relative;
	border-left: none;
}
cite {
	color: #666666;
	font-size: 14px;
	display: block;
	margin-top: 5px;
	letter-spacing: 1px;
	background-image: url(../img/twitter-bird-small.png);
	background-position: 50% center;
    background-repeat: no-repeat;
	padding: 10px;
}
#testimonials .twitter-tweet a {
	color: #222222;
}
#testimonials .twitter-tweet a:hover {
	color: #CD6748;
	text-decoration: none;
}

/* ======= FOOTER ======= */
#footer {
	background-color: #222222;
	padding: 10px 0;
}
#footer h4 {
	color: #e2e2e2;
}
#footer h4 a {
	color: #CD6748;
	padding-left: 15px;
}
#footer li a {
	color: #BBBBBB;
	padding-left: 15px;
}
#footer li a:hover, #footer h4 a:hover {
	text-decoration: none;
	color: #FFFFFF;
}
.footer-nav-box ul {
	margin: 10px 0;
}

.footer-nav-box li {
	list-style: none;
	padding: 2px 0;
}

/* ======= SUB-FOOTER ======= */
#sub-footer {
	text-align: center;
	padding: 30px 0;
	color: #BBBBBB;
	background-color: #222222;
}

#sub-footer a {
	color: #BBBBBB;
}

#sub-footer a:hover {
	color: #CD6748;
	text-decoration: none;
}

#google_translate_element div {
	background-color: #222222;
}

@media (max-width: 767px) {
	.table-responsive {
		width: 100%;
		margin-bottom: 15px;
		overflow-y: hidden;
		overflow-x: scroll;
		-ms-overflow-style: -ms-autohiding-scrollbar;
		border: 1px solid #ddd;
		-webkit-overflow-scrolling: touch;
	}
}
#note {
    position: relative;
    z-index: 101;
    color: #FFFFFF;
    top: 0;
    left: 0;
    right: 0;
    background: #CD6748;
    text-align: center;
    line-height: 2.5;
    overflow: hidden; 
    -webkit-box-shadow: 0 0 5px black;
    -moz-box-shadow:    0 0 5px black;
    box-shadow:         0 0 5px black;
}